### Method

# Tracker NamespaceManager lookup_prefix

#### Declaration [src]

    const char*
    tracker_namespace_manager_lookup_prefix (
      TrackerNamespaceManager* self,
      const char* prefix
    )

#### Description [src]

Looks up the namespace URI corresponding to `prefix`, or `NULL` if the prefix is not known.

#### Parameters

`prefix`

  Type: `const char*`

  A string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

A string owned by the `TrackerNamespaceManager`, or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.